WordPress.org

Forums

MailPress
[resolved] Does this plugin still work on 3.9.1? (3 posts)

  1. Marcelo Pedra
    Member
    Posted 9 months ago #

    Hi! I'd like to start using this plugin but the compatibility data states that is tested up to WP 3.6.
    Is this really that old? Is its development abandoned?
    Please anybody confirm.
    Thanks!

    https://wordpress.org/plugins/mailpress/

  2. RENAUT
    Member
    Plugin Author

    Posted 7 months ago #

    yes !

  3. Marcelo Pedra
    Member
    Posted 7 months ago #

    yes what? :)
    does it works with multisite? or is the development abandoned? :)
    please confirm.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.